Bug 1406867 - Need tcmu-runner packaged in RHCS
Summary: Need tcmu-runner packaged in RHCS
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Build
Version: 2.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 2.3
Assignee: Jason Dillaman
QA Contact: ceph-qe-bugs
URL:
Whiteboard:
Depends On: 1406884
Blocks: 1406551
TreeView+ depends on / blocked
 
Reported: 2016-12-21 17:08 UTC by Jason Dillaman
Modified: 2017-06-19 13:28 UTC (History)
4 users (show)

Fixed In Version: tcmu-runner-1.2.0-2.el7cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-19 13:28:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1367574 1 None None None 2021-09-06 12:33:02 UTC
Red Hat Bugzilla 1383116 0 unspecified CLOSED [RFE][gluster-block]:Need tcmu-runner packaged in RHGS 2021-02-22 00:41:40 UTC
Red Hat Product Errata RHBA-2017:1497 0 normal SHIPPED_LIVE Red Hat Ceph Storage 2.3 bug fix and enhancement update 2017-06-19 17:24:11 UTC

Internal Links: 1367574 1383116

Description Jason Dillaman 2016-12-21 17:08:24 UTC
In support of integrating RBD-backed iSCSI via TCMU, RHCS will require the 'tcmu-runner' package.

Comment 16 errata-xmlrpc 2017-06-19 13:28:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:1497


Note You need to log in before you can comment on or make changes to this bug.